<?xml version="1.0" encoding="UTF-8"?>
	<xml>
		<ModInfo>
			<Name value="Bdubs Vehicles"/>
			<Description value="A collection of the vehicle modlets I have made."/>
			<Author value="bdubyah"/>
			<Version value="1.0"/>
			<Website value=""/>
		</ModInfo>
	</xml>